## iso-codes 3.75

=== debian/changelog ===
iso-codes (3.75-1) unstable; urgency=medium

  * New upstream version 3.75
    - ISO 639-2: Czech by Miroslav Kure. Closes: #855148
    - ISO 3166-1: Czech by Miroslav Kure. Closes: #855149

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 08 May 2017 09:57:30 +0200
