## iso-codes 3.79

=== debian/changelog ===
iso-codes (3.79-1) unstable; urgency=medium

  * New upstream version 3.79
  * Amend changelog for 3.67-1 with important upstream information

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 27 Feb 2018 21:07:21 +0100

iso-codes (3.78-1) unstable; urgency=medium

  * New upstream version 3.78
  * Change upstream homepage to salsa.d.o
  * Use debhelper v11
  * Update d/copyright
  * Switch Vcs-URLs to salsa.d.o
  * Update Standards-Version to 4.1.3, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Jan 2018 16:59:13 +0100

iso-codes (3.77-1) unstable; urgency=medium

  * New upstream version 3.77
  * Update Standards-Version to 4.1.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 22 Nov 2017 10:09:58 +0100

iso-codes (3.76-1) unstable; urgency=medium

  * New upstream version 3.76
    - Add alpha_2 codes to ISO 3166-3.
      Thanks to Adrian Mönnich for the suggestion. Closes: alioth#315741
  * Use HTTPS for d/copyright
  * Update Standards-Version to 4.1.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Sep 2017 16:07:58 +0200
