=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/,filenamemangle=s/.*\/iso-codes-(\d\S+)\/archive/iso-codes-$1/g \
  https://salsa.debian.org/iso-codes-team/iso-codes/tags?sort=updated_desc .*iso-codes-(\d\S+)/archive@ARCHIVE_EXT@
