## iso-codes 4.2

=== debian/changelog ===
iso-codes (4.2-1.lnd.3) unstable; urgency=medium

  * standardized place names

 -- sangmeng <sangmeng@loongson.cn>  Sun, 07 Aug 2022 16:39:17 +0800

iso-codes (4.2-1.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:49:21 +0800

iso-codes (4.2-1.lnd.1) unstable; urgency=medium
 
  * standardized place names

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Fri, 10 Sep 2021 17:46:13 +0800

iso-codes (4.2-1) unstable; urgency=medium

  * New upstream version 4.2
  * Update Standards-Version to 4.3.0, no changes needed
  * Update d/copyright
  * Remove custom compression settings from d/source/options.
    This is now deprecated and Lintian warns about this.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 25 Jan 2019 21:52:02 +0100

iso-codes (4.1-1) unstable; urgency=medium

  * New upstream version 4.1
    - The XML files have been re-added, because too many
      other programs still rely on those files. Closes: #907466
  * Update d/watch file
  * Update Standards-Version to 4.2.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 04 Sep 2018 21:13:25 +0200

iso-codes (4.0-1) unstable; urgency=medium

  * New upstream version 4.0
    - This new release does no longer include the XML data files.
      Please use the JSON data files from now on.
  * Update long description
  * Update Standards-Version to 4.2.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 25 Aug 2018 16:07:52 +0200
