## iso-codes 4.2.1

=== debian/changelog ===
iso-codes (4.2.1-1) unstable; urgency=medium

  * update

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 12 Oct 2021 10:23:01 +0800
