## iso-codes 4.3

=== debian/changelog ===
iso-codes (4.3-1) unstable; urgency=medium

  * New upstream version 4.3
    * ISO 3166-2: Update names and codes for CN (China)
      from iso.org. Closes: #910632
    * ISO 3166-1: Turkish by Atila KOÇ. Closes: #910350
  * Update Standards-Version to 4.4.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 11 Jul 2019 11:31:38 +0200
