=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: gettext, python3
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://salsa.debian.org/iso-codes-team/iso-codes
 Vcs-Browser: https://salsa.debian.org/debian/iso-codes
 Vcs-Git: https://salsa.debian.org/debian/iso-codes.git
@@ -19,7 +19,7 @@
  This package provides the ISO 639, ISO 639-3, and ISO 639-5 language
  code lists, the ISO 4217 currency code list, the ISO 3166 territory
  code list, the ISO 3166-2 sub-territory list, and the ISO 15924
- script code list as XML files.
+ script code list as JSON files.
  .
  More importantly, it also provides their translations to be used by
  other programs.
