## iso-codes 4.4

=== debian/changelog ===
iso-codes (4.4-1) unstable; urgency=medium

  * New upstream version 4.4
  * Switch to debhelper-compat and use v12
  * Update d/watch
  * Remove Christian Perrier from Uploaders.
    Thanks for all those years of dedication, Christian! (Closes: #927546)
  * Update Standards-Version to 4.4.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 03 Oct 2019 13:25:23 +0200
