=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 11)
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: gettext, python3
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://salsa.debian.org/iso-codes-team/iso-codes
 Vcs-Browser: https://salsa.debian.org/debian/iso-codes
 Vcs-Git: https://salsa.debian.org/debian/iso-codes.git
