=== debian/watch ===
version=4
opts=filenamemangle=s/.*?\/iso-codes-iso-codes-(\d\S+)\.tar\.gz/iso-codes-$1\.tar\.gz/ \
 https://salsa.debian.org/iso-codes-team/iso-codes/tags .*?iso-codes-\d\S+/iso-codes-iso-codes-(\d\S+)\.tar\.gz
