## iso-codes 4.5.0

=== debian/changelog ===
iso-codes (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0
  * Disable pristine-tar for git-buildpackage
  * Update d/copyright
  * Use debhelper v13
  * Update Standards-Version to 4.5.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 19 May 2020 22:56:17 +0200
