=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: gettext, python3
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://salsa.debian.org/iso-codes-team/iso-codes
 Vcs-Browser: https://salsa.debian.org/debian/iso-codes
 Vcs-Git: https://salsa.debian.org/debian/iso-codes.git
