## iso-codes 4.6.0

=== debian/changelog ===
iso-codes (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0
  * Switch to DEP-14 repository layout
  * Update d/copyright
  * Use Rules-Requires-Root: no

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 08 Mar 2021 11:22:39 +0100
