## iso-codes 4.9.0

=== debian/changelog ===
iso-codes (4.9.0-1) unstable; urgency=medium

  * New upstream version 4.9.0
  * Update d/changelog

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 03 Jan 2022 20:58:37 +0100

iso-codes (4.8.0-1) unstable; urgency=medium

  * New upstream version 4.8.0
    - Add CHANGELOG-PRE-4.0.md to d/docs
    - Update d/watch for new upstream tags

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 03 Nov 2021 16:00:09 +0100

iso-codes (4.7.0-1) unstable; urgency=medium

  * New upstream version 4.7.0
  * Add DEP-14 upstream branch to gbp.conf
  * Update Standards-Version to 4.6.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 25 Aug 2021 21:11:17 +0200
