## iso-codes 4.11.0

=== debian/changelog ===
iso-codes (4.11.0-1) unstable; urgency=medium

  * New upstream version 4.11.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 25 Jul 2022 22:44:33 +0200

iso-codes (4.10.0-1) unstable; urgency=medium

  * New upstream version 4.10.0
  * Update Standards-Version to 4.6.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 01 Jun 2022 15:33:35 +0200
