## iso-codes 4.12.0

=== debian/changelog ===
iso-codes (4.12.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also: https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    See-also: https://lintian.debian.org/tags/upstream-metadata-missing-bug-tracking.html

  [ Dr. Tobias Quathamer ]
  * New upstream version 4.12.0
    - Update German translation. Closes: #1020633

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 06 Nov 2022 21:53:30 +0100
