## iso-codes 4.15.0

=== debian/changelog ===
iso-codes (4.15.0-1) unstable; urgency=medium

  * New upstream version 4.15.0
    - Translation updates for ISO 3166-1
    - Translation updates for ISO 3166-2
    - Translation updates for ISO 3166-3
    - Translation updates for ISO 639-2
    - Translation updates for ISO 639-3
    - Translation updates for ISO 639-5
    - Translation updates for ISO 4217
    - Translation updates for ISO 15924

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 27 Apr 2023 23:30:13 +0200

iso-codes (4.13.0-1) unstable; urgency=medium

  * New upstream version 4.13.0
    - Translation updates for ISO 3166-1
      - Kazakh from Debian BTS. Closes: #1025423
      - Catalan from Debian BTS. Closes: #1026972
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 28 Feb 2023 11:26:55 +0100
