## iso-codes 4.16.0

=== debian/changelog ===
iso-codes (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * Update d/copyright
  * Update Standards-Version to 4.6.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 14 Jan 2024 13:29:13 +0100
