=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: gettext, python3
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/iso-codes-team/iso-codes
 Vcs-Browser: https://salsa.debian.org/debian/iso-codes
