## iso-codes 4.17.0

=== debian/changelog ===
iso-codes (4.17.0-1) unstable; urgency=medium

  * New upstream version 4.17.0
    - Fix pre- and suffixes in Romanian translation. Closes: #1072742
  * Update Standards-Version to 4.7.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 13 Sep 2024 21:45:31 +0200
