=== debian/watch ===
version=4
opts=filenamemangle=s/.*?\/iso-codes-v?(\d\S+)\.tar\.gz/iso-codes-$1\.tar\.gz/ \
 https://salsa.debian.org/iso-codes-team/iso-codes/tags .*?v?\d\S+/iso-codes-v?(\d\S+)\.tar\.gz
