## iso-codes 4.18.0

=== debian/changelog ===
iso-codes (4.18.0-1) unstable; urgency=medium

  * New upstream version 4.18.0
    - Update ISO 3166-1 Italian translation. Closes: #1093956
    - Fix names of ISO 639-5 Chinese translation. Closes: #1085988
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright
  * Update d/watch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 11 Apr 2025 23:25:14 +0200
