## iso-codes 4.19.0

=== debian/changelog ===
iso-codes (4.19.0-1) unstable; urgency=medium

  * New upstream version 4.19.0
  * Remove Rules-Requires-Root from d/control

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 09 Nov 2025 16:08:34 +0100
