=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: gettext, python3
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/iso-codes-team/iso-codes
 Vcs-Browser: https://salsa.debian.org/debian/iso-codes
 Vcs-Git: https://salsa.debian.org/debian/iso-codes.git
