=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s/.*?\/iso-codes-v?(\d\S+)/iso-codes-$1/" \
https://salsa.debian.org/iso-codes-team/@PACKAGE@/tags?sort=updated_desc -/archive/v?\d[\d.]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
