## iso-codes 4.20.1

=== debian/changelog ===
iso-codes (4.20.1-1) unstable; urgency=medium

  * New upstream version 4.20.1
  * Remove Priority: optional from d/control
  * Update Standards-Version to 4.7.3
  * Update d/copyright
  * Use wrap-and-sort -astkb
  * Add meson to Build-Depends-Indep

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 01 Jan 2026 22:38:24 +0100
